%define rname Devel-CoreStack

Summary:	Try to generate a stack dump from a core file
Name:		perl-%{rname}
Version:	1.3
Release:	%mkrel 3
License:	Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/dist/Devel-CoreStack/
Source0:	http://search.cpan.org/CPAN/authors/id/A/AD/ADESC/Devel-CoreStack-%{version}.tar.bz2
BuildArch:	noarch
BuildRequires:	perl-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root

%description
try to generate a stack dump from a core file.

%prep

%setup -q -n %{rname}-%{version}

%build
perl Makefile.PL INSTALLDIRS="vendor" < /dev/null

%make

%install
rm -rf %{buildroot}

%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{perl_vendorlib}/Devel/CoreStack.pm
%{_mandir}/man3/*




%changelog
* Sat Dec 22 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.3-3mdv2008.1
+ Revision: 136992
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request


* Fri Dec 01 2006 Oden Eriksson <oeriksson@mandriva.com> 1.3-2mdv2007.0
+ Revision: 89742
- use the mkrel macro
- Import perl-Devel-CoreStack

* Sat Nov 05 2005 Oden Eriksson <oeriksson@mandriva.com> 1.3-1mdk
- initial Mandriva package

